/*
 * Copyright © 2023 by Data Virtuality GmbH
 */
package com.datavirtuality.dv.core.interfaces;

/**
 * @author Roman Pedchenko
 * @date 2023.03.30
 */
public interface RecorderStream {
    void startRecord(int start);
    String getRecorded(int end);
}
